{
    "recommendations": [
        "ms-python.black-formatter",
        "ms-python.flake8",
        "ms-python.isort",
        "ms-python.python",
        "donjayamanne.python-environment-manager",
    ]
}